Budbux - iOS - Bug #1495

Budbux name in icon
07/22/2019 06:12 AM - Sarina Byanjankar

Status: Verified Start date: 07/22/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

http://prntscr.com/0i9q5z
Please change the app name from "Budbux" to "BudBux"

History

#1 - 07/22/2019 06:17 AM - Sarina Byanjankar

- Description updated

#2 - 07/22/2019 07:30 AM - Anonymous

- Status changed from Open to In Progress

#3 - 07/23/2019 03:38 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 07/23/2019 03:38 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 07/24/2019 09:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
